/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 17.02.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
NSMicrophoneUsageDescription = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session.";
"NSMicrophoneUsageDescription" = "ScreenFloat wants to allow you to record your microphone alongside your screen recording session."; //SAME IN SCREENSHOTSERVICE -> LOCALIZABLE.STRINGS, DO NOT OVER-LOCALIZE!

NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
